LURE(6)

NAME

lure - klassisches 2D-Fantasie-Abenteuerspiel in Point-and-Click-Manier

BESCHREIBUNG
Lure of the Temptress war Revolutions erstes Abenteuerspiel und die Arbeit daran begann im Jahr 1989, sogar noch vor der Gründung Revolutions als Spieleentwickler.

Du bist Diermot, ein unfreiwilliger Held, der ein ruhiges Leben bevorzugt und im Großen und Ganzen ein ganz netter Kerl ist. Nach jahrzehntelangen Unruhen hat der König die sich bekriegenden Fraktionen in seinem Königreich geeint und Frieden ist in den Landen eingekehrt, außer in einer entfernt liegenden Region um eine Stadt namens Turnvale.

Ein Aufstand hat dort kürzlich stattgefunden, ein Aufstand, der durch die angehende Zauberin Selena, die titelgebende Verführerin, eingefädelt worden ist.

Der König ruft seine besten Reiter herbei und macht sich mit dir im Schlepptau nach Turnvale auf, nur um gerade noch Zeuge dabei zu werden, wie höllische, goldgierige Monster, die Skorl, in die Stadt einfallen.

Des Königs Mannen sind besiegt, der König ist tot und du fällst unsanft von deinem Pferd und knallst mit dem Schädel auf den Boden. Du bist schon eine ganze Weile bewusstlos gewesen als du erkennen musst, dass es dich in eine schäbige Zelle verschlagen hat, die von einem nicht ganz so freundlichen Skorl bewacht wird. Vielleicht ist es gar keine so schlechte Idee nun die Flucht zu wagen...

OPTIONEN

--help
    Zeige die Hilfe an und beende das Programm

--version
    Zeige Informationen über die Version und die Autoren an

--en
    Spiele die englische Version von Lure

--de
    Spiele die deutsche Version von Lure

--fr
    Spiele die französische Version von Lure

--it
    Spiele die italienische Version von Lure

--es
    Spiele die spanische Version von Lure